<template>
  <div id="app">
    <login-form v-if="type=='login'" />
    <client-page v-else-if="type=='client'" />
  </div>
</template>

<script>
import ClientPage from './components/ClientPage/ClientPage.vue'
import LoginForm from './components/LoginForm/LoginForm.vue'
export default {
  name: 'App',
  components: {
    LoginForm,
    ClientPage
  },
  data () {
    return {
      type: 'login'
    }
  }
}
</script>

<style>
#app{
  background-color: #dee2e6;
}
</style>
